body{padding-top:3px;padding-left:0px;padding-right:0px;background-color:#e8e8e8;}
div#header, div#main, div#menuandfooter, div#shareopenbox{visibility:hidden;}
div#header{background-color:#262b64;color:white;width:100%;margin:0px auto;padding:0px;z-index:10;}
div#language_row{background-color:#050c36;color:white;text-align:right;}
div#language_row ul.dropdown-menu a{color:black;}
div#header #headercontent{display:inherit;background-image:url('../img/wave_header.png');background-repeat:no-repeat;background-position:left top;background-size:contain;height:153px;margin:0px auto;}
div#main{background-color:#e8e8e8;margin:0px auto;padding:0px;z-index:9}
.slider-wrapper{width:100%;margin:0px auto;display:inherit;margin:0px auto;}
div#menuandfooter{width:100%;background-color:#262b64;margin:0px auto;z-index:10;}
div#footer{display:block;margin:1% auto;color:#cccccc;}
div#footer a{color:#cccccc;}
div#footer div div div:first-child{text-align:left;padding-bottom:5%;letter-spacing:2px;font-weight:bold;}
div#footer div div div{padding-bottom:3%;font-size:95%;line-height:130%;border:0px;}
div#agbu_footer{background-color:white;margin:0px auto;z-index:10;}
#inputbox{position:inherit;float:right;}
#inputbox div#search{margin:0 0 0 1%;}
div#search .input-append{padding:0px;margin:0px;width:94%;}
#inputbox form.well{padding:0;margin-bottom:0px;background-color:inherit;border:0px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
#inputbox div#languagepanel .nav-pills{margin:2% 0;margin-bottom:0;}
#inputbox div#languagepanel .nav-pills>li.activ{background:#0193de;}
#inputbox div#languagepanel .nav-pills>li>a{text-align:center;color:white;}
#inputbox div#languagepanel .nav-pills>li>a:hover{background:#0193de;}
#inputbox div#languagepanel .nav-pills>li>a>span{text-align:center;display:inline-block;}
#inputbox #login{display:block;vertical-align:middle;text-align:center;margin:15% auto;margin-bottom:0;}
.youtubeplayer{width:95%;height:80%;display:block;}
.youtubeplayer_eBook{width:95%;height:80%;display:block;}
ul.UpMenus{position:relative;width:65%;margin:0px auto;margin-top:-2%;padding:0px;border:0px;border-bottom:0px solid #00f;list-style-type:none;overflow:visible;z-index:12;color:white;}
ul.UpMenus > li{position:relative;float:left;font:12px sans-serif;font-weight:bold;border:2px solid white;text-align:left;cursor:pointer;-o-box-shadow:0px 4px 10px 3px rgba(24, 24, 24, 0.76);-moz-box-shadow:0px 4px 10px 3px rgba(24, 24, 24, 0.76);-webkit-box-shadow:0px 4px 10px 3px rgba(24, 24, 24, 0.76);box-shadow:0px 4px 10px 3px rgba(24, 24, 24, 0.76);-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;z-index:12;}
ul.UpMenus li ol{position:absolute;width:100%;margin:0px;height:0px;display:none;border:2px solid white;border-bottom:0px;-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-moz-border-radius-topleft:8px;-moz-border-radius-topright:8px;border-top-left-radius:8px;border-top-right-radius:8px;list-style-type:none;overflow:hidden;cursor:default;z-index:100;}
ul.UpMenus li ol li{display:block;color:white;margin:0px;z-index:100;}
ul.UpMenus li ol li > a{color:white !important;}
ul.UpMenus li ol li > a:hover{}
div.nivo-caption{width:53%;height:92%;text-align:left;position:absolute;padding:25px 0px;left:40%;top:0px;z-index:7;}
div.home .nivo-caption{width:82%;left:9%;}
div.home .nivo-caption .mCSB_scrollTools{display:none !important;}
div#scrolltext{width:100%;height:100%;overflow:hidden;}
div.insight_div{background-color:#cccccc;padding:0;margin:0;display:block;}
div.insight_info{text-align:center;display:none;position:absolute;background-color:#cccccc;opacity:0.85;filter:alpha(opacity=85);}
div.insight_info p{font-weight:bold;color:#000baf;}
@media (min-width:1500px){div#language_row{height:0;}
div#header #headercontent{width:85%;padding:0px;}
div#main{width:85%;}
div#footer{width:65%;}
div#agbu_footer{width:86%;padding:0 7% 0.8% 7%;}
div#inputbox{width:45%;margin-top:1.8%;margin-right:0;}
div#inputbox div.span:first-child{width:70%;}
div#inputbox div.span:last-child{width:27%;}
#inputbox div#languagepanel .nav-pills>li{width:12.8%;}
#inputbox div#languagepanel .nav-pills>li>a{font-size:75%;padding:6px 4px;margin:2px;line-height:16px;}
#inputbox div#languagepanel .nav-pills>li>a>span>img{margin:0 auto;margin-bottom:5px;}
#inputbox #login>a.btn.btn-primary{width:60%;display:block;background:#0193de;padding:11px 15px;font-size:17.5px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
#inputbox input[type="text"], #inputbox .uneditable-input{height:36px;padding:4px 6px;line-height:20px;margin-bottom:8px;font-size:16px;}
#inputbox .input-append .add-on, #inputbox .input-prepend .add-on{height:26px;padding:4px 7px;line-height:20px;font-size:16px;}
#inputbox button.btn.add-on{height:36px;}
#footer a.btn.btn-primary{width:50%;display:inline-block;background:#0193de;padding:4px 10px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.icon{display:inline-block;width:25px;height:25px;}
#soc_pages_links a > img{width:20px;height:20px;}
div.insight_div{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
div.insight_info{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
div.map_div{width:73%;float:left;}
div.map_info{width:23%;float:right;}
table.search_innews td input.datefield{width:80%;}
.media_img_td{width:130px;height:130px;}
.media_img_p{border:2px solid #b7b7b7;-moz-border-radius:10x;-webkit-border-radius:10px;border-radius:10px;width:126px;height:126px;background-repeat:no-repeat;background-position:center center;background-size:cover;}
.youtubeplayer{width:570px;height:410px;display:block;}
.youtubeplayer_eBook{width:570px;height:300px;display:block;}}
@media (min-width:1200px) and (max-width:1499px){div#language_row{height:0;}
div#header #headercontent{width:85%;padding:0px;}
div#main{width:85%;}
div#footer{width:65%;}
div#agbu_footer{width:86%;padding:0 7% 0.8% 7%;}
#inputbox{width:43%;margin-top:1.8%;margin-right:0;}
div#inputbox div.span:first-child{width:68%;}
div#inputbox div.span:last-child{width:28%;}
#inputbox div#languagepanel .nav-pills>li{width:12.8%;}
#inputbox div#languagepanel .nav-pills>li>a{font-size:65%;padding:5px 3px;margin:2px;line-height:14px;}
#inputbox div#languagepanel .nav-pills>li>a>span>img{margin:0 auto;margin-bottom:4px;}
#inputbox #login>a.btn.btn-primary{width:70%;display:block;background:#0193de;padding:9px 11px;font-size:16px;line-height:18px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#inputbox #login>a.btn.btn-primary [class^="icon-"], #inputbox #login>a.btn.btn-primary [class*=" icon-"]{line-height:18px;}
#inputbox input[type="text"], #inputbox .uneditable-input{height:30px;padding:4px 6px;line-height:18px;margin-bottom:6px;font-size:13px;}
#inputbox .input-append .add-on, #inputbox .input-prepend .add-on{padding:4px 7px;line-height:18px;font-size:13px;}
#inputbox button.btn.add-on{height:30px;}
#footer a.btn.btn-primary{font-size:11px;line-height:14px;font-weight:bold;width:50%;display:inline-block;background:#0193de;padding:3px 8px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
#soc_pages_links a > img{width:18px;height:18px;}
.icon{display:inline-block;width:18px;height:18px;}
div.insight_div{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
div.insight_info{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
div.map_div{width:73%;float:left;}
div.map_info{width:23%;float:right;}
table.search_innews td input.datefield{width:76%;}
.media_img_td{width:115px;height:115px;}
.media_img_p{border:2px solid #b7b7b7;-moz-border-radius:10x;-webkit-border-radius:10px;border-radius:10px;width:111px;height:111px;background-repeat:no-repeat;background-position:center center;background-size:cover;}
.youtubeplayer{width:480px;height:320px;display:block;}
.youtubeplayer_eBook{width:480px;height:190px;display:block;}
}
@media (min-width:1025px) and (max-width:1199px){div#language_row{height:0;}
div#header #headercontent{width:85%;padding:0px;}
div#main{width:85%;}
div#footer{width:65%;}
div#agbu_footer{width:86%;padding:0 7% 0.8% 7%;}
#inputbox{width:43%;margin-top:1.8%;margin-right:0;}
div#inputbox div.span:first-child{width:70%;}
div#inputbox div.span:last-child{width:27%;}
#inputbox div#languagepanel .nav-pills>li{width:12.8%;}
#inputbox div#languagepanel .nav-pills>li>a{font-size:65%;padding:4px 2px;margin:2px;line-height:10px;}
#inputbox div#languagepanel .nav-pills>li>a>span>img{margin:0 auto;margin-bottom:3px;}
#inputbox #login{margin:15% auto;}
#inputbox #login>a.btn.btn-primary{width:65%;display:block;background:#0193de;padding:5px 9px;font-size:12px;line-height:14px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
#inputbox #login>a.btn.btn-primary [class^="icon-"], #inputbox #login>a.btn.btn-primary [class*=" icon-"]{line-height:16px;}
#inputbox input[type="text"], #inputbox .uneditable-input{height:26px;min-height:26px;padding:6px 11px;font-size:12px;line-height:14px;margin-bottom:6px;}
#inputbox .input-append .add-on, #inputbox .input-prepend .add-on{padding:6px 7px;line-height:14px;font-size:12px;}
#inputbox button.btn.add-on{height:26px;}
ul.UpMenus > li{font:14px sans-serif;-o-box-shadow:0px 4px 10px 3px rgba(24, 24, 24, 0.76);-moz-box-shadow:0px 4px 10px 3px rgba(24, 24, 24, 0.76);-webkit-box-shadow:0px 4px 10px 3px rgba(24, 24, 24, 0.76);box-shadow:0px 4px 10px 3px rgba(24, 24, 24, 0.76);-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
ul.UpMenus li ol{-webkit-border-top-left-radius:6px;-webkit-border-top-right-radius:6px;-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;border-top-left-radius:6px;border-top-right-radius:6px;}
#footer a.btn.btn-primary{font-size:9px;line-height:12px;font-weight:bold;width:50%;display:inline-block;background:#0193de;padding:2px 6px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
#shareopenbox #shareopenbutton > img{width:40px;height:20px;}
#soc_pages_links a > img{width:15px;height:15px;}
.icon{display:inline-block;width:15px;height:15px;}
div.insight_div{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
div.insight_info{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
div.map_div{width:73%;float:left;}
div.map_info{width:23%;float:right;}
table.search_innews td input.datefield{width:70%;}
.media_img_td{width:100px;height:100px;}
.media_img_p{border:2px solid #b7b7b7;-moz-border-radius:10x;-webkit-border-radius:10px;border-radius:10px;width:96px;height:96px;background-repeat:no-repeat;background-position:center center;background-size:cover;}
.youtubeplayer{width:370px;height:260px;display:block;}
.youtubeplayer_eBook{width:370px;height:150px;display:block;}
}
@media (min-width:769px) and (max-width:1024px){div#language_row{height:20px;}
div#language_row a.dropdown-toggle{display:inline;text-align:center;background:none;color:white;font-size:10px;line-height:18px;}
div#language_row a.dropdown-toggle .caret{display:inline-block;vertical-align:middle;border-top:4px solid #FFF;line-height:18px;margin:0 4px;}
div#language_row div.btn-group > ul.dropdown-menu{min-width:90%;width:92%;position:absolute;top:18px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
div#language_row .dropdown-menu>li>a{font-size:9px;line-height:12px;padding:1.5px 8px;}
div#header #headercontent{width:100%;padding:0px;}
div#main{width:100%;}
div#footer{width:65%;}
div#agbu_footer{width:99%;padding:0 0.5% 0.6% 0.5%;}
#inputbox{width:45%;margin-top:3%;margin-right:0;}
div#inputbox div.span:first-child{width:70%;}
div#inputbox div.span:last-child{width:25%;}
#inputbox #login{margin:0 auto;}
#inputbox #login>a.btn.btn-primary{width:60%;display:block;background:#0193de;padding:4px 10px;font-size:10px;line-height:14px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
#inputbox #login>a.btn.btn-primary [class^="icon-"], #inputbox #login>a.btn.btn-primary [class*=" icon-"]{line-height:14px;}
#inputbox input[type="text"], #inputbox .uneditable-input{height:24px;min-height:22px;padding:5px 11px;font-size:9px;line-height:14px;margin-bottom:4px;}
#inputbox .input-append .add-on, #inputbox .input-prepend .add-on{padding:5px 7px;line-height:14px;font-size:9px;}
#inputbox button.btn.add-on{height:24px;}
ul.UpMenus > li{font:14px sans-serif;-o-box-shadow:0px 4px 10px 3px rgba(24, 24, 24, 0.76);-moz-box-shadow:0px 4px 10px 3px rgba(24, 24, 24, 0.76);-webkit-box-shadow:0px 4px 10px 3px rgba(24, 24, 24, 0.76);box-shadow:0px 4px 10px 3px rgba(24, 24, 24, 0.76);-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
ul.UpMenus li ol{-webkit-border-top-left-radius:6px;-webkit-border-top-right-radius:6px;-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;border-top-left-radius:6px;border-top-right-radius:6px;}
ul.UpMenus br.hidden-desktop{display:none !important;}
#footer a.btn.btn-primary{font-size:7px;line-height:10px;font-weight:bold;width:50%;display:inline-block;background:#0193de;padding:2px 6px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
#shareopenbox #shareopenbutton > img{width:36px;height:18px;}
#soc_pages_links a > img{width:15px;height:15px;}
.icon{display:inline-block;width:12px;height:12px;}
div.insight_div{-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
div.insight_info{-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
div.map_div{width:73%;float:left;}
div.map_info{width:23%;float:right;}
table.search_innews td input.datefield{width:65%;}
.media_img_td{width:80px;height:80px;}
.media_img_p{border:2px solid #b7b7b7;-moz-border-radius:8x;-webkit-border-radius:8px;border-radius:8px;width:76px;height:76px;background-repeat:no-repeat;background-position:center center;background-size:cover;}
.youtubeplayer{width:330px;height:220px;display:block;}
.youtubeplayer_eBook{width:330px;height:135px;display:block;}
}
@media (min-width:481px) and (max-width:768px){div#language_row{height:18px;}
div#language_row a.dropdown-toggle{display:inline;text-align:center;background:none;color:white;font-size:9px;line-height:16px;}
div#language_row a.dropdown-toggle .caret{display:inline-block;vertical-align:middle;border-top:4px solid #FFF;line-height:16px;margin:0 4px;}
div#language_row div.btn-group > ul.dropdown-menu{min-width:90%;width:92%;position:absolute;top:16px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
div#language_row .dropdown-menu>li>a{font-size:8px;line-height:12px;padding:1px 7px;}
div#header #headercontent{width:100%;padding:0px;}
div#main{width:100%;}
div#footer{width:100%;margin:0;}
div#agbu_footer{width:99%;font-size:70%;line-height:120%;padding:0 0.5% 0.6% 0.5%;}
div#inputbox{width:35%;margin-top:1.5%;margin-right:0;}
div#inputbox div.span:first-child{display:block;width:100%;padding-right:7%;}
div#inputbox div.span:last-child{display:block;width:100%;padding-right:7%;}
div#inputbox div.span{min-height:24px;}
#inputbox #login{margin:0;}
#inputbox #login>a.btn.btn-primary{float:right;width:30%;display:block;background:#0193de;padding:3px 8px;font-size:8px;line-height:12px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
#inputbox #login>a.btn.btn-primary [class^="icon-"], #inputbox #login>a.btn.btn-primary [class*=" icon-"]{line-height:12px;}
#inputbox form.well{float:right;min-height:28px;}
#inputbox div.span .row-fluid, #inputbox div.span div.input-append{text-align:right;padding-right:0;}
#inputbox input[type="text"], #inputbox .uneditable-input{height:20px;min-height:18px;padding:3px 11px;font-size:9px;line-height:12px;margin-bottom:4px;}
#inputbox .input-append .add-on, #inputbox .input-prepend .add-on{padding:3px 7px;line-height:12px;font-size:9px;}
#inputbox button.btn.add-on{height:20px;}
div.nivo-caption{width:96%;height:240px;text-align:left;position:relative;padding:0% 2%;top:0;left:0;z-index:7;}
.theme-bar .nivo-directionNav a{top:23% !important;}
.theme-bar .nivo-controlNav{left:1.5%;bottom:240px !important;}
.home div.nivo-caption{position:absolute;padding:0% 0%;width:82%;left:9%;}
.home .theme-bar .nivo-controlNav{left:1.5%;bottom:0% !important;}
ul.UpMenus{width:90%;margin-top:2%;}
ul.UpMenus > li{font:14px sans-serif;-o-box-shadow:0px 4px 10px 3px rgba(24, 24, 24, 0.76);-moz-box-shadow:0px 4px 10px 3px rgba(24, 24, 24, 0.76);-webkit-box-shadow:0px 4px 10px 3px rgba(24, 24, 24, 0.76);box-shadow:0px 4px 10px 3px rgba(24, 24, 24, 0.76);-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
ul.UpMenus li ol{-webkit-border-top-left-radius:6px;-webkit-border-top-right-radius:6px;-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;border-top-left-radius:6px;border-top-right-radius:6px;}
div#menuandfooter > .row-fluid:first-child{border-bottom:1px solid white;}
#footer div.span9{float:none;width:90%;min-height:75px;margin:2% auto;}
#footer div.span9 > div.span4{float:left;width:27%;margin:0 0 0 6%;}
#footer div.span3{width:100%;padding:1% 5%;min-height:50px;background-color:#050c36;margin:0;}
#footer div.span3 div.div-line:first-child{display:block;float:none;width:27%;padding:0;margin:0 0 1% 6%;}
#footer div.span3 div > div.div-line{display:block;float:left;padding:0;margin:0 0 0 6%;}
#footer a.btn.btn-primary{font-size:8px;line-height:8px;font-weight:bold;width:100%;display:inline-block;background:#0193de;padding:1px 5px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
#shareopenbox #shareopenbutton > img{width:24px;height:12px;}
#soc_pages_links a > img{width:10px;height:10px;}
.icon{display:inline-block;width:9px;height:9px;}
div.insight_div{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
div.insight_info{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
div.map_div{width:100%;}
div.map_info{width:96%;height:240px;}
table.search_innews td input.datefield{width:72%;}
.media_img_td{width:70px;height:70px;}
.media_img_p{border:1px solid #b7b7b7;-moz-border-radius:6x;-webkit-border-radius:6px;border-radius:6px;width:66px;height:66px;background-repeat:no-repeat;background-position:center center;background-size:cover;}
.youtubeplayer{width:320px;height:220px;display:block;}
.youtubeplayer_eBook{width:320px;height:220px;display:block;}

div.video_frame{width:320px;float:left;margin-left:3%;margin-top:1%;}
div.video_info{width:22%;float:left;margin-left:2%;}
}
@media (max-width:480px){body{width:560px;}
div#language_row{height:18px;}
div#language_row a.dropdown-toggle{display:inline;text-align:center;background:none;color:white;font-size:9px;line-height:16px;}
div#language_row a.dropdown-toggle .caret{display:inline-block;vertical-align:middle;border-top:4px solid #FFF;line-height:16px;margin:0 4px;}
div#language_row div.btn-group > ul.dropdown-menu{min-width:90%;width:92%;position:absolute;top:16px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
div#language_row .dropdown-menu>li>a{font-size:8px;line-height:12px;padding:1px 7px;}
div#header #headercontent{width:100%;padding:0px;}
div#main{width:100%;}
div#footer{width:100%;margin:0;}
div#agbu_footer{width:99%;font-size:70%;line-height:120%;padding:0 0.5% 0.6% 0.5%;}
div#inputbox{width:35%;margin-top:1.5%;margin-right:0;}
div#inputbox div.span:first-child{display:block;width:100%;padding-right:7%;}
div#inputbox div.span:last-child{display:block;width:100%;padding-right:7%;}
div#inputbox div.span{min-height:24px;}
#inputbox #login{margin:0;}
#inputbox #login>a.btn.btn-primary{float:right;width:30%;display:block;background:#0193de;padding:3px 8px;font-size:8px;line-height:12px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
#inputbox #login>a.btn.btn-primary [class^="icon-"], #inputbox #login>a.btn.btn-primary [class*=" icon-"]{line-height:12px;}
#inputbox form.well{float:right;min-height:28px;}
#inputbox div.span .row-fluid, #inputbox div.span div.input-append{text-align:right;padding-right:0;}
#inputbox input[type="text"], #inputbox .uneditable-input{height:20px;min-height:18px;padding:3px 11px;font-size:9px;line-height:12px;margin-bottom:4px;}
#inputbox .input-append .add-on, #inputbox .input-prepend .add-on{padding:3px 7px;line-height:12px;font-size:9px;}
#inputbox button.btn.add-on{height:20px;}
div.nivo-caption{width:96%;height:240px;text-align:left;position:relative;padding:0% 2%;top:0;left:0;z-index:7;}
.theme-bar .nivo-directionNav a{top:23% !important;}
.theme-bar .nivo-controlNav{left:1.5%;bottom:240px !important;}
.home div.nivo-caption{position:absolute;padding:0% 0%;width:82%;left:9%;}
.home .theme-bar .nivo-controlNav{left:1.5%;bottom:0% !important;}
ul.UpMenus{width:90%;margin-top:2%;}
ul.UpMenus > li{font:14px sans-serif;-o-box-shadow:0px 4px 10px 3px rgba(24, 24, 24, 0.76);-moz-box-shadow:0px 4px 10px 3px rgba(24, 24, 24, 0.76);-webkit-box-shadow:0px 4px 10px 3px rgba(24, 24, 24, 0.76);box-shadow:0px 4px 10px 3px rgba(24, 24, 24, 0.76);-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
ul.UpMenus li ol{-webkit-border-top-left-radius:6px;-webkit-border-top-right-radius:6px;-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;border-top-left-radius:6px;border-top-right-radius:6px;}
div#menuandfooter > .row-fluid:first-child{border-bottom:1px solid white;}
#footer div.span9{float:none;width:90%;min-height:75px;margin:2% auto;}
#footer div.span9 > div.span4{float:left;width:27%;margin:0 0 0 6%;}
#footer div.span3{width:100%;padding:1% 5%;min-height:50px;background-color:#050c36;margin:0;}
#footer div.span3 div.div-line:first-child{display:block;float:none;width:27%;padding:0;margin:0 0 1% 6%;}
#footer div.span3 div > div.div-line{display:block;float:left;padding:0;margin:0 0 0 6%;}
#footer a.btn.btn-primary{font-size:8px;line-height:8px;font-weight:bold;width:100%;display:inline-block;background:#0193de;padding:1px 5px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
#shareopenbox #shareopenbutton > img{width:24px;height:12px;}
#soc_pages_links a > img{width:10px;height:10px;}
.icon{display:inline-block;width:9px;height:9px;}
div.insight_div{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
div.insight_info{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
div.map_div{width:100%;}
div.map_info{width:96%;height:240px;}
table.search_innews td input.datefield{width:72%;}
.media_img_td{width:70px;height:70px;}
.media_img_p{border:1px solid #b7b7b7;-moz-border-radius:6x;-webkit-border-radius:6px;border-radius:6px;width:66px;height:66px;background-repeat:no-repeat;background-position:center center;background-size:cover;}
.youtubeplayer{width:320px;height:220px;display:block;}
.youtubeplayer_eBook{width:320px;height:220px;display:block;}
div.video_frame{width:320px;float:left;margin-left:3%;margin-top:1%;}
div.video_info{width:22%;float:left;margin-left:2%;}
}
.clear{clear:both;}
div.media .nivo-caption{width:80%;}
div.media .media_main_part{padding:0 1%;width:55%;height:100%;float:left;}
div.media .media_right_part{padding:0 1%;width:40%;height:100%;float:left;}
div.media .media_main_part .news_main_img{margin:0px auto;height:90%;}
div.media .media_right_part .news_small_imgs{margin:0px auto;width:100%;height:auto;}
div.slider-wrapper.news_content{background:white;}
div.slider-wrapper.news_content table{margin:3% auto;margin-top:0px;width:90%;}
div.nivo-caption h1{font-size:250%;line-height:280%;margin:3% 0px;}
div.nivo-caption h2{font-size:200%;line-height:230%;margin:2% 0px;}
div.nivo-caption h3{font-size:150%;line-height:180%;margin:1.5% 0px;}
div.nivo-caption h4{font-size:100%;line-height:140%;margin:1% 0px;}
div.nivo-caption h5{font-size:70%;line-height:110%;margin:0.7% 0px;}
div.nivo-caption li{line-height:110%;margin:0.5% 0px;}
div.nivo-caption .nav-stacked>li{margin-left:15px;}
.nivo-caption p{padding:3px;margin:0;}
.nivoSlider div.nivo-caption img{display:block;position:static;}
a.changesliderimage{cursor:pointer;}
#preview{clear:both;position:absolute;display:none;color:#fff;padding:.5em .5em .5em .5em;z-index:100;}
img.preview{border:solid 1px #333;}
table#partners_table{width:96%;}
table#partners_table tr td{vertical-align:middle;text-align:center;}
table#partners_table tr td img{margin:2% auto;width:96%;height:auto;box-shadow:0px 4px 10px 2px rgba(154, 154, 154, 0.6);-moz-box-shadow:0px 4px 10px 2px rgba(154, 154, 154, 0.6);-webkit-box-shadow:0px 4px 10px 2px rgba(154, 154, 154, 0.6);-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
table#partners_table tr td div{display:none;background-color:#4d4d4d;width:96%;margin:2% auto;height:96%;box-shadow:0px 4px 10px 2px rgba(154, 154, 154, 0.6);-moz-box-shadow:0px 4px 10px 2px rgba(154, 154, 154, 0.6);-webkit-box-shadow:0px 4px 10px 2px rgba(154, 154, 154, 0.6);-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
table#partners_table tr td div a{text-decoration:none;color:white;}
table#partners_table tr td:hover > img{display:none !important;}
table#partners_table tr td:hover div{display:block;border:2px solid white;}
table#partners_table tr td:hover div a > p{font-size:60%;line-height:120%;display:block;padding:15% 0;padding-bottom:0;}
table#hib_schools{width:95%;}
table#hib_schools tr td{vertical-align:middle;text-align:center;}
table#hib_schools tr td img{margin:1.5% auto;width:95%;box-shadow:0px 4px 10px 2px rgba(154, 154, 154, 0.6);-moz-box-shadow:0px 4px 10px 2px rgba(154, 154, 154, 0.6);-webkit-box-shadow:0px 4px 10px 2px rgba(154, 154, 154, 0.6);-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;cursor:pointer;}
table#hib_schools tr td div{display:none;background-color:#4d4d4d;width:95%;height:95%;box-shadow:0px 4px 10px 2px rgba(154, 154, 154, 0.6);-moz-box-shadow:0px 4px 10px 2px rgba(154, 154, 154, 0.6);-webkit-box-shadow:0px 4px 10px 2px rgba(154, 154, 154, 0.6);-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
table#hib_schools tr td div a{text-decoration:none;color:white;}
table#hib_schools tr td:hover > img{display:none !important;}
table#hib_schools tr td:hover div{display:block;border:2px solid white;margin:1.5% auto;}
table#hib_schools tr td:hover div a > p{font-size:60%;line-height:120%;display:block;padding:15% 0;padding-bottom:0;}
div#mytooltip{text-align:left;padding:5px;color:white;font-size:110%;width:25%;background:#4d4d4d;background-image:url('../img/purple_tooltip.png');background-repeat:no-repeat;background-size:cover;display:none;position:absolute;box-shadow:0px 4px 10px 2px rgba(154, 154, 154, 0.6);-moz-box-shadow:0px 4px 10px 2px rgba(154, 154, 154, 0.6);-webkit-box-shadow:0px 4px 10px 2px rgba(154, 154, 154, 0.6);border:2px solid white;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;z-index:14;opacity:0.9;}
.icon-skype{vertical-align:middle;background-image:url("../img/icons/skype.png");background-position:top center;background-repeat:no-repeat;background-size:cover;}
.icon-email{vertical-align:middle;background-image:url("../img/icons/email.png");background-position:top center;background-repeat:no-repeat;background-size:cover;}
.icon-red-flag{vertical-align:middle;background-image:url("../img/icons/red_flag.png");background-position:top center;background-repeat:no-repeat;background-size:cover;}
.icon-green-flag{vertical-align:middle;background-image:url("../img/icons/green_flag.png");background-position:top center;background-repeat:no-repeat;background-size:cover;}
.icon-blue-flag{vertical-align:middle;background-image:url("../img/icons/blue_flag.png");background-position:top center;background-repeat:no-repeat;background-size:cover;}
.home .theme-bar .nivo-directionNav a.nivo-nextNav, .home .theme-bar .nivo-directionNav a.nivo-prevNav,
.home .theme-bar div.nivo-nextNav:hover a.nivo-nextNav, .home .theme-bar div.nivo-prevNav:hover a.nivo-prevNav{opacity:1;}